/ api / name / gb.returnfloat
GB.ReturnFloat
Syntax

    void GB.ReturnFloat ( double value )

Returns a Float value to the caller of the method or property.

- value is the value to be returned.

If the type of the method or property is not Float, then the return value is automatically converted.

| This function does not abort the method or property. You must explicitely return from it by using the `return` instruction.

### See also

Returning Values